body {
	color: #FFFFFF;
	text-align: center;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	background-color: #000000;
	font-size: 1em;
	margin-bottom: 10px;
}

a {
  color: #FFFFFF;
  text-decoration: none;
}

#wrapper {
  width: 980px;
  background-color: transparent;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

#header {
  width: 980px;
  height: 200px;
  background-image: url(images/header/header.jpg);
}

#navmenu {
  width: 980px;
  height: 60px;
  text-align: center;
}

.main-photo {
float: left;
margin: 0px 5px 0px 5px;
}




/* SLIMBOX */

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(prevlabel.gif) no-repeat 0 15%;
}

#lbNextLink {
	left: 50%;
}

#lbNextLink:hover {
	background: transparent url(nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}
